<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Control Structures Activity</title>
</head>
<body>
	
	<!-- Prepare the UI components for each item that we will create -->
	<div class="m-5">
		<h1>Selection Control Structure Activity</h1>
		<!-- task#3 -->
		<button type="button" onclick="productOutput()" class="btn btn-primary btn-block">Task 1</button>

		<!-- task#4 -->
		<button type="button" onclick="timeTraveler()"class="btn btn-secondary btn-block">Task 2</button>

		<!-- task #5 -->
		<button type="button" name="name" id="age" onclick="getAgeStatus()"class="btn btn-info btn-block">Task 3</button>
        
        <!-- try-catch-finally -->
        
        <!-- to get user info -->
        <p>What is your age?</p>
        <input type="number" name="age" id="age" class="mt-5" placeholder="Insert Age here">

		<button type="button" onclick="ageChecker()" class="btn btn-primary btn-block"> Age Checker </button>

		<!-- output display here: -->
		<!-- this will become a container for the various responses that the function will return -->
		<p id="outputDisplay"> </p>
    
		<!-- <button type="button" class="btn btn-primary btn-block">5</button> -->
	</div>
	<!-- the components above needs to wrapped inside a form component -->
    <!-- //35 mins -->
	<script src="index.js"></script>

	<!-- JQUERY  -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<!-- POPPERS.JS -->
   <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
   <!-- BOOTSTRAP JS -->
   <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>
